Changes between Version 37 and Version 38 of Building/Prerequisites


Ignore:
Timestamp:
Mar 16, 2009 10:56:53 AM (6 years ago)
Author:
simonmar
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Building/Prerequisites

    v37 v38  
    5353 * Install MinGW: [http://www.haskell.org/ghc/tools/Win32/MinGW-5.1.4.exe].  When the installer asks you which version to install, choose "Current".
    5454
     55 * The `windres` program that comes with MinGW isn't compatible with GHC.  Download a later version: [http://www.haskell.org/ghc/tools/Win32/windres.exe] and put it in `c:/mingw/bin` (or wherever you installed MinGW).
     56
    5557 * Install MSYS:
    5658   * [http://www.haskell.org/ghc/tools/Win32/MSYS-1.0.10.exe]
     
    7375
    7476Modify the above according to where you installed things, and change the GHC version appropriately.
    75 
    76 See also [wiki:Building/Windows].
    7777
    7878== Preparing a MacOS X system ==